
Redmine - Defect #4523

Missing Field in Roles and Permissions: change issue status

2010-01-06 08:31 - Lahav Savir

Status: Closed Start date: 2010-01-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.8.7

Description

The field "change issue status" is missing from Role & Permission screen

History

#1 - 2010-01-07 21:44 - Jean-Philippe Lang

- Status changed from New to Closed

There is no "change status" permission. The ability to change a status is setup through the workflow.

#2 - 2010-01-07 21:44 - Jean-Philippe Lang

- Resolution set to Invalid
